.. Read the Docs Template documentation master file, created by
   sphinx-quickstart on Tue Aug 26 14:19:49 2014.
   You can adapt this file completely to your liking, but it should at least
   contain the root `toctree` directive.

Welcome to Read the Docs Template's documentation!
==================================================

Contents:

.. toctree::
   :maxdepth: 3

   generalites
   premiere-mep
   mysi